How to install libclaw-tween-dev on Debian Unstable (Sid)